Citizens

Bonjour, je suis en version 1.7.10 et j’ai installer Citizens, il ne fonctionne pas, car il n’existe pas en cette version.

Est ce qu’il existerait un plugin pour remplacer citizens ? Je chercherais un plugins ou l’on peut acheter des items, ressources, avec l’argent du serveur (plugin iConomy)

Exemple: le pnj “Bucheron” vend tous ce qui est planches et bois, et moi “joueur du serveur” je clique sur le pnj et je peux acheter 64 planches de bois pour 10dollars.

Merci de me répondre au plus vite.

Cordialement.

Tu as essayé avec la version 1.7.9 ? http://dev.bukkit.org/bukkit-plugins/citizens/files/48-2-0-13-alpha-1-for-mc1-7-9/

Cordialement

Oui je l’ai télécharger et mis le fichier .jar dans mon fichier plugins de mon FTP et j’ai redémarrer le serveur et citizens était en rouge

Et avec cette version : http://ci.citizensnpcs.co/job/Citizens2/ (dernière build)

Cordialement

Ou alors vous pouvez mettre votre serveur en 1 .7.9 R02

Cordialement

Oui j’ai essayer cela ne marche pas.

Mais j’ai été sur un serveur en 1.7.10 ou il y avait un système d’achat via des pnj, donc est ce qu’il existe un autre plugin autre que citizens ?

Chez moi, ça fonctionne :

[18:35:51] [Server thread/INFO]: Starting minecraft server version 1.7.10 [18:35:51] [Server thread/INFO]: Loading properties [18:35:51] [Server thread/INFO]: Default game type: SURVIVAL [18:35:51] [Server thread/INFO]: Generating keypair [18:35:51] [Server thread/INFO]: Starting Minecraft server on *:38587 [18:35:51] [Server thread/INFO]: This server is running CraftBukkit version git-Bukkit-1.7.9-R0.2-16-g37c7969-b3105jnks (MC: 1.7.10) (Implementing API version 1.7.10-R0.1-SNAPSHOT) [18:35:51] [Thread-6/WARN]: Could not get information about this CraftBukkit version; perhaps you are running a custom one?: IOException [18:35:51] [Thread-6/WARN]: Could not get latest artifact information: IOException [18:35:52] [Server thread/INFO]: [Citizens] Loading Citizens v2.0.14-SNAPSHOT (build 1195) [18:35:52] [Server thread/INFO]: [GroupManager] Loading GroupManager v2.0 (2.11.1) (Phoenix) [18:35:52] [Server thread/INFO]: [WorldEdit] Loading WorldEdit v5.6.2 [18:35:52] [Server thread/INFO]: [Essentials] Loading Essentials v2.13.1 [18:35:52] [Server thread/INFO]: [EssentialsChat] Loading EssentialsChat v2.13.1 [18:35:52] [Server thread/INFO]: [EssentialsProtect] Loading EssentialsProtect v2.13.1 [18:35:52] [Server thread/INFO]: [EssentialsSpawn] Loading EssentialsSpawn v2.13.1 [18:35:52] [Server thread/INFO]: [EssentialsAntiBuild] Loading EssentialsAntiBuild v2.13.1 [18:35:52] [Server thread/INFO]: Preparing level "world" [18:35:52] [Server thread/INFO]: Preparing start region for level 0 (Seed: 2726033466854610548) [18:35:52] [Server thread/INFO]: Preparing start region for level 1 (Seed: 7773392235992618718) [18:35:53] [Server thread/INFO]: Preparing start region for level 2 (Seed: 7773392235992618718) [18:35:53] [Server thread/INFO]: [Citizens] Enabling Citizens v2.0.14-SNAPSHOT (build 1195) [18:35:53] [Server thread/INFO]: Creating file: config.yml [18:35:53] [Server thread/ERROR]: [Citizens] v2.0.14-SNAPSHOT (build 1195) nest pas compatible avec Minecraft v{1}. Désactivation. [18:35:53] [Server thread/INFO]: [Citizens] Disabling Citizens v2.0.14-SNAPSHOT (build 1195) [18:35:53] [Server thread/INFO]: [GroupManager] Enabling GroupManager v2.0 (2.11.1) (Phoenix) [18:35:53] [Server thread/INFO]: GroupManager - INFO - World Found: world [18:35:53] [Server thread/INFO]: GroupManager - INFO - Superperms support enabled. [18:35:53] [Server thread/INFO]: GroupManager - INFO - Scheduled Data Saving is set for every 10 minutes! [18:35:53] [Server thread/INFO]: GroupManager - INFO - Backups will be retained for 24 hours! [18:35:53] [Server thread/INFO]: GroupManager version 2.0 (2.11.1) (Phoenix) is enabled! [18:35:53] [Server thread/INFO]: [WorldEdit] Enabling WorldEdit v5.6.2 [18:35:53] [Server thread/INFO]: WEPIF: GroupManager detected! Using GroupManager for permissions. [18:35:53] [Server thread/INFO]: [Essentials] Enabling Essentials v2.13.1 [18:35:54] [Server thread/INFO]: Essentials: Using GroupManager based permissions. [18:35:54] [Server thread/INFO]: [EssentialsChat] Enabling EssentialsChat v2.13.1 [18:35:54] [Server thread/INFO]: [EssentialsProtect] Enabling EssentialsProtect v2.13.1 [18:35:54] [Server thread/INFO]: [EssentialsSpawn] Enabling EssentialsSpawn v2.13.1 [18:35:54] [Server thread/INFO]: [EssentialsAntiBuild] Enabling EssentialsAntiBuild v2.13.1 [18:35:54] [Server thread/INFO]: Server permissions file permissions.yml is empty, ignoring it [18:35:54] [Server thread/INFO]: Done (2,353s)! For help, type "help" or "?" [18:35:54] [Server thread/INFO]: Starting GS4 status listener [18:35:54] [Server thread/INFO]: Starting remote control listener [18:35:54] [Query Listener #1/INFO]: Query running on 0.0.0.0:38589 [18:35:54] [RCON Listener #2/INFO]: RCON running on 0.0.0.0:38588 [18:35:54] [Server thread/INFO]: GroupManager - INFO - Bukkit Permissions Updated!

Cordialement

Si il fonctionne pourquoi il te dise ce-ci ?

[18:35:53] [Server thread/INFO]: [Citizens] Enabling Citizens v2.0.14-SNAPSHOT (build 1195)
[18:35:53] [Server thread/INFO]: Creating file: config.yml
[18:35:53] [Server thread/ERROR]: [Citizens] v2.0.14-SNAPSHOT (build 1195) nest pas compatible avec Minecraft v{1}. Désactivation.
[18:35:53] [Server thread/INFO]: [Citizens] Disabling Citizens v2.0.14-SNAPSHOT (build 1195)

Ah oui désolé.
Je ne connais pas d’autres plugins qui ont la même fonction que Citizens.

Cordialement